Page 1 of 1

New IE Core for GreatNews?

Posted: Thu Oct 30, 2008 2:49 am
by joeyeti
Hi,

would it be possible to update GreatNews with a newer version of IE? The current one does not handle some operations well... or pages etc.

Re: New IE Core for GreatNews?

Posted: Thu Oct 30, 2008 7:51 pm
by Jack
can you be more specific? Are you seeing some IE version dependent rending problem? Currently GreatNews requires IE6 or above. It will be hard to update to IE7 because many corporate users are still using IE6.

Re: New IE Core for GreatNews?

Posted: Mon Nov 03, 2008 4:12 am
by joeyeti
Mostly it is just a "feeling" 8)

But I will try to collect my remarks to it as I go by a usual day with GreatNews...

Re: New IE Core for GreatNews?

Posted: Tue Nov 25, 2008 9:50 am
by tylerxdurden
I wanted to suggest the same thing (or to switch to another rendering engine).
Besides the known troubles (IE is slow and buggy),
i regulary get JavaScript Errors (as PopUps, i always have to klick cancel).